Информационная безопасность
[RU] switch to English


Многочисленные уязвимости безопасности в библиотеке YaSSL / MySQL
Опубликовано:4 января 2008 г.
Источник:
SecurityVulns ID:8526
Тип:библиотека
Уровень опасности:
7/10
Описание:Переполнение буфера в ProcessOldClientHello, operator>>, memory exhaustion in HASHwithTransform::Update.
Затронутые продукты:MYSQL : MySQL 6.0
 YASSL : yaSSL 1.7
Оригинальный текстdocumentLuigi Auriemma, Pre-auth buffer-overflow in mySQL through yaSSL (04.01.2008)
 documentLuigi Auriemma, Multiple vulnerabilities in yaSSL 1.7.5 (04.01.2008)
Файлы:Exploits yaSSL <= 1.7.5 multiple vulnerabilities
 Exploits mySQL <= 6.0.3 (yaSSL <= 1.7.5) pre-auth buffer-overflow

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород